Subject: Re: 4.2 arrays

From: Sunita Sarawagi <[email-masked]>
Date: Wed, 13 Apr 1994 11:37:41 -0700

This does not work in 4.2 since we do not support "is an element of" kind
of queries in arrays. One way to do this is to use the libpq interface
through a c program that iterates through each element of the array.

Sunita.